details(
  gettext("Number of second-factor authentication (2FA) means registered for use with NIA"), # nolint long string
  paste0(
    "<p>",
    gettext("<b>Substantial</b> and <b>High</b> are "),
    "<a href='https://ec.europa.eu/digital-building-blocks/wikis/display/CEFDIGITAL/eIDAS+Levels+of+Assurance' target='_blank'>", # nolint long string
    gettext("eIDAS levels of assurance"),
    "</a></p>",
    "<p>",
    gettext("Types of 2FA means:"),
    "</p><dl>",
    "<dt>FIDO2 token</dt>",
    gettext("<dd>cryptographic token (hardware or software) implementing"),
    " <a href='https://fidoalliance.org/fido2' target='_blank'>FIDO2</a></dd>",
    "<dt>MojeID klíč</dt>",
    gettext("<dd>authenticator application for mobile devices"),
    " (<a href='https://play.google.com/store/apps/details?id=cz.nic.mojeid.key.android' target='_blank'>Android</a>, <a href='https://apps.apple.com/cz/app/mojeid-kl%C3%AD%C4%8D/id1570243229' target='_blank'>iOS</a>)</dd>", # nolint long string
    "</dl>"
  )
)
