mojeid_nia_all <-
  fromJSON(api_endpoint("/mojeid_nia_logins_all")) %>%
  mutate(min = as.Date(min))
valueBox(
  prettyNum(mojeid_nia_all$sum, big.mark = " "),
  caption = details(
    gettext("total NIA logins"),
    paste0(
      gettext("The total number of NIA logins since the start of the service"), # nolint long string
      " (",
      format(mojeid_nia_all$min, locale_date_format()),
      ")"
    ),
  ),
  color = dashboard_colors[3]
)
