endpoint <- api_endpoint("/fred_domains_live_latest", zone = "eq.cz")
update_int <- 300

total_domains <- fromJSON(endpoint) %>%
  mutate(ts = as.Date(ts))

total_domains <-
  fromJSON(endpoint)
valueBoxAutoupdated(prettyNum(total_domains$domains, big.mark = " "),
  caption = details(
    gettext("total CZ domains"),
    paste(
      gettext("Total number of domains in the CZ zone;"),
      sprintf(gettext("updated every %d seconds."), update_int)
    )
  ),
  autoupdate_url = endpoint,
  autoupdate_field = "domains",
  autoupdate_interval = update_int
)
