endpoint <- api_endpoint("/mojeid_dombr_users_180d")

df_mojeid_dombr <- fromJSONwithToken(endpoint)

valueBox(
  prettyNum(df_mojeid_dombr$users, big.mark = " "),
  caption = details(
    gettext("Domainbrowser logins using MojeID"),
    gettext("Count of users that logged to Domainbrowser using MojeID in the last 180 days")
  ),
  color = dashboard_colors[1]
)
