mojeid_accounts <-
  fromJSON(api_endpoint("/mojeid_accounts", ts = get_ts(days, 1))) %>%
  mutate(ts = as.Date(ts)) %>%
  summarise(count = round(sum(count), 0))

valueBox(
  prettyNum(mojeid_accounts, big.mark = " "),
  caption = details(
    gettext("total MojeID accounts"),
    gettext("Number of MojeID accounts at last midnight.")
  ),
  color = dashboard_colors[1]
)
