endpoint <- api_endpoint("/fred_dnssec_domains_latest", zone = "eq.cz")

total_dnssec <- fromJSON(endpoint) %>%
  mutate(ts = as.Date(ts))

valueBox(prettyNum(total_dnssec$domains, big.mark = " "),
  caption = details(
    gettext("DNSSEC signed"),
    gettext("Number of domains under CZ that are digitally signed using DNSSEC technology.") # nolint long string
  )
)
